<?php
/**
 * obInstagramFeed module
 * @version 1.0
 * @author Phong Lo <phonglq@foobla.com>
 * @link http://foobla.com
 * @Copyright (C) 2013 foobla.com. All Rights Reserved.
 * @license GNU General Public License version 2, see http://www.gnu.org/licenses/gpl-2.0.html
 */

defined('_JEXEC') or die;

require_once __DIR__ . '/helper.php';

$document = JFactory::getDocument();
$document->addStyleSheet('modules/mod_obinstagramfeed/tmpl/style.css');

$count 			= $params->get( 'count' );
$access_token	= $params->get( 'access_token' );
$iuserid 		= $params->get( 'iuserid', 0 );
$iusername		= $params->get( 'iusername' );
$image_width 	= $params->get( 'image_width' );
$show_link 		= $params->get( 'show_link' );
$hove_effect 	= $params->get( 'hove_effect' );


$InstaPhotos = modObInstagramFeedHelper::getInstaPhotos($access_token, $iuserid);


require JModuleHelper::getLayoutPath('mod_obinstagramfeed', $params->get('layout', 'default'));
